<template>
	<view>
		<view class="" @click="goLogin()">
			11111
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
			};
		},
		methods: {
			goLogin() {
				this.$router.push('Login')
			}
		}
	}
</script>

<style lang="scss" scoped>

</style>
